-- 基础信息
base_info = {
	group_id = 133220324
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 324001, gadget_id = 70220069, pos = { x = -2424.169, y = 226.551, z = -4198.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 324002, pos = { x = -2422.827, y = 226.960, z = -4204.279 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 324003, pos = { x = -2430.251, y = 226.952, z = -4202.390 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 324004, pos = { x = -2430.593, y = 226.442, z = -4198.774 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 324005, pos = { x = -2426.688, y = 227.081, z = -4205.134 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 324006, pos = { x = -2429.352, y = 225.317, z = -4193.812 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
